lastAccountName: lok
timestamps:
  login: 1550675303267
  logout: 1550675441860
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1273.5
  y: 78.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1271.7420575680112
  y: 77.0
  z: 1288.6823381862246
  yaw: 232.0856
  pitch: 33.41771
